» Ubuntu » Пакети

Error

two or more packages specified (libghc-failure-prof-0.2.0.1-ee8e9 trusty)